define([
    'test-helper'
], function (
    testHelper
) {

    module('test-helper');

    test('mock page state API works', function () {
        var api = testHelper.mockPageStateApi({
            pullRequest: {
                foo: 'bar'
            },
            currentUser: {
                id: 5
            }
        });
        equal(api.getPullRequest().foo, 'bar');
        equal(api.getCurrentUser().id, 5);
    });

});